<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/xsl" href="../../../../../wtp.xsl"?>
<html>
	<head>
		<meta name="root" content="../../../../../../" />
		<title>Selecting servers for Web Service Scenarios</title>
	</head>
	<body>
		<h1>Selecting Servers for Web Service Scenarios</h1>
		<p>
			<b>By Kathy Chan</b>
			<br />
			April 29, 2005
			<br />
			<br />
		</p>
		<p>
			You can either create a new server or choose an existing
			server.
		</p>
		<ul>
			<li>
				To create a new server, expand
				<b>Server Types</b>
				and select the correct server type (expand Apache Tomcat
				v5.0 and select Tomcat v5.0 Server in this example).
				Click
				<b>OK</b>
				.
			</li>
			<br></br>
			<img border="0"
				src="resources/SelectNewServer.JPG" />
			<li>
				To use an existing server, expand
				<b>Existing Servers</b>
				and select the server (for example, select Tomcat v5.0
				server @ localhost). Click
				<b>OK</b>
				.
			</li>
			<br></br>
			<img border="0"
				src="resources/SelectExistingServer.JPG" />
		</ul>

	</body>
</html>
